// PR_14-4.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <fstream> // nagłówek zawierający funkcje operacji na plikach
#include <iostream>
#include <conio.h>
using namespace std;


int _tmain(int argc, _TCHAR* argv[])
{
   int zmienna_z_pliku;
   ifstream plik("dane.dat"); // utworzenie strumienia wejściowego (typu ifstream)
                              // stowarzyszonego z plikiem dane.dat 
   plik>>zmienna_z_pliku; // wczytanie wartości zmiennej z pliku
   plik.close(); // zamknięcie pliku
   cout<<zmienna_z_pliku; //wypisanie wartości zmiennej
   getch();
   return 0;

}

